@media only screen and (max-width: 700px) {
    
    .top-navbar-three-columns .social-media-links{
        height: 80px !important;
    }

    .top-navbar-three-columns .header-contact{
        padding-top: 40px !important;
        padding-bottom: 10px !important;
        font-size: 12px !important;
    }

    .top-navbar-three-columns .header-contact .icon-container {
        height: 20px !important;
        width: 20px !important;
        padding-top: 0px !important;
        margin-right: 2px !important;
    }

    .top-navbar-three-columns .header-contact .icon-container i{
        font-size: 12px !important;
        padding-top: 3px !important;
    }
}

@media only screen and (max-width: 1365px) {
    .top-navbar-three-columns svg{
        width: 20px;
    }
    .top-navbar-three-columns .hide-on-mobile {
        display:none !important
    }
    .top-navbar-three-columns .sidenav-trigger {
        display: block !important
    }
    .top-navbar-three-columns .sidenav.menu {
        display: block !important;
    }

    .top-navbar-three-columns .logo-button{
        display: none !important;
    }
    .top-navbar-three-columns .second-column{
        display: block !important;
    }
    .top-navbar-three-columns .nav-wrapper{
        flex-direction: row;
        justify-content: space-between;
    }
    .top-navbar-three-columns .second-column img{
        height: 100px;
    }
    .top-navbar-three-columns .header-contact.left-contact{
        padding-left: 5px !important;
    }

    .top-navbar-three-columns .header-contact.right-contact{
        padding-right: 5px !important;
    }

    .top-navbar-three-columns .select-button ul{
        left: auto !important;
        right: 0px;
    }
}


.top-navbar-three-columns .second-column{
    display: none;
}

.top-navbar-three-columns .dropdown-content li{
    clear: both;
    color: rgba(0,0,0,0.87);
    cursor: pointer;
    min-height: 50px;
    line-height: 1.5rem;
    font-size: 1.5rem;
    width: 100%;
    text-align: left;
    box-shadow: none;
}


.top-navbar-three-columns ul li a, .top-navbar-three-columns ul li button{
    margin-left: 0px;
    margin-right: 0px;
    width: 100%;
    min-width: 160px;
    height: auto;
    text-align: center;
    line-height: 1.5rem;
    font-size: 1.5rem;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    box-shadow: none;
    font-weight: 100;
    font-family: 'Glacial Indifference', sans-serif;
}

.top-navbar-three-columns .dropdown-content{
    background-color: black;
    margin-top: 240px;
    display: none;
    min-width: 100px;
    overflow-y: auto;
    opacity: 1;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9999;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 15px;
    width: 1365px;
}

.top-navbar-three-columns .menu {
    width: 100%;
    background-color: white;
}

.top-navbar-three-columns .sidenav.menu {
    z-index: 1000;
    height: fit-content;
    padding-right: 20px;
    padding-bottom: 0px;
}

.top-navbar-three-columns .sidenav-overlay{
    z-index: 999;
}

.top-navbar-three-columns .img-background{
    margin: auto;
    display: inline-block
}
    
.top-navbar-three-columns .logo-containter{
    position: relative;
    width: 100%;
}

.top-navbar-three-columns .top-header-img{
    width: 100%;
    height: auto;
}

.top-navbar-three-columns .third-column {
    visibility: hidden;
}

.top-navbar-three-columns .mid-img{
    height: 145px;
}

.top-navbar-three-columns {
    background-color: white;
    display: block;
    text-align: center;
}

.top-navbar-three-columns .navbar-svg {
    width: 15px;
}

.top-navbar-three-columns .buttons-nav-bar{
    display: block;
    position: relative;
}

.top-navbar-three-columns .search-nav-bar{
    float: right;
    padding-top: 40px;
}

.top-navbar-three-columns .cart-nav-bar{
    float: right;
    padding-top: 40px;
}

.top-navbar-three-columns ul {
    display: flex;
    align-items: center;
    gap: 2px;
}

.top-navbar-three-columns li {
    color: white;
    font-size: 0.9rem;
    display: block;
}

.top-navbar-three-columns .dropdown-content li>a, .top-navbar-three-columns .dropdown-content li>span{
    color: white;
}


.top-navbar-three-columns nav svg {
    display: inline-block;
    height: 12px;
    font-weight: bold;
}


.top-navbar-three-columns .logo-button{
    top: 30px;
}

.top-navbar-three-columns .social-media-links{
    height: 110px;
}

.top-navbar-three-columns .header-contact{
    line-height: 1.5rem;
    font-size: 1.5rem;
    padding-top: 30px;
    padding-bottom: 10px;
    box-shadow: none;
    font-weight: 100;
    width: 50%;
    font-family: 'Glacial Indifference', sans-serif;
}

.top-navbar-three-columns .header-contact.left-contact{
    padding-left: 10%;
    float: left;
    text-align: left;
}


.top-navbar-three-columns .header-contact.right-contact{
    padding-right: 10%;
    float: right;
    text-align: right;
}


.top-navbar-three-columns .header-contact .icon-container{
    color: white !important;
    display: inline-block;
    background: black;
    border-radius: 100%;
    height: 35px;
    width: 35px;
    text-align: center;
    padding-top: 5px;
    margin-right: 10px;
    vertical-align: middle;
}

.top-navbar-three-columns .header-contact i{
    font-size: 1.5rem;
    padding-top: 3px;
}
.top-navbar-three-columns .header-contact a{
    color: black !important;
    vertical-align: middle;
    font-weight: 600;
}
.top-navbar-three-columns .logo-button img{
    max-width: 300px;
}

.top-navbar-three-columns .sidenav.menu {
    overflow: hidden;
}

.top-navbar-three-columns #Products-dropdown-mobile {
    visibility: hidden;
}

.top-navbar-three-columns .select-button{
    font-variant: small-caps;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}

.top-navbar-three-columns .select-button input{
    color: white !important;
}

.top-navbar-three-columns .select-button ul{
    background-color: rgb(187, 174, 135) !important;
    padding-left: 0px !important;
}

@media only screen and (min-width: 1365px) {  
    .top-navbar-three-columns .dropdown-content{
        left: 0px !important;
        width: 100vw !important;
    }
}

@media only screen and (max-width: 1365px) {  
    .top-navbar-three-columns .dropdown-content li>a, .top-navbar-three-columns .dropdown-content li>span {
        margin: 0;
        color: white;
    }

    .top-navbar-three-columns ul li a, .top-navbar-three-columns ul li button{
        text-align: left;
    }
}

@media (max-width: 768px) {
    .top-navbar-three-columns .select-button{
        width: 100px;
    }
}
